{
    "aspect_ratio": 1.1904761904761905,
    "comment_count": 0,
    "created_at": "2020-01-27T22:22:11",
    "deletion_reason": null,
    "description": "Follow me on\r\n\r\nTwitter (SFW) - \"https://twitter.com/sailorinu\":https://twitter.com/sailorinu\r\nTwitter (NSFW) - \"https://twitter.com/sailorsucc\":https://twitter.com/sailorsucc\r\nDeviantart - \"https://www.deviantart.com/sail0rinu\":https://www.deviantart.com/sail0rinu\r\nToyhou.se - \"https://toyhou.se/lemon-shots\":https://toyhou.se/lemon-shots\r\n\r\nCheck out my commission sheet \"prices here!\":https://docs.google.com/document/d/1vDnlq5vEzSyOgUHiG-Y9E0_6q_0tWBjMJCJyJmyG2p8/edit?usp=sharing",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-27T22:22:10",
    "format": "png",
    "height": 2100,
    "hidden_from_users": false,
    "id": 2258873,
    "intensities": {
        "ne": 11.016303,
        "nw": 16.942176,
        "se": 10.700166,
        "sw": 11.631702
    },
    "mime_type": "image/png",
    "name": "space girls.png",
    "orig_sha512_hash": "b081bfd396cf0a901159d7e45f8fad497c6906fbab706d011bc03bf32cce4bfd3d3b13f68a2de9b3675b04ab1a2034bf9a2b831f3139ee0734783b55eaec1d14",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258873.png",
        "large": "https://derpicdn.net/img/2020/1/27/2258873/large.png",
        "medium": "https://derpicdn.net/img/2020/1/27/2258873/medium.png",
        "small": "https://derpicdn.net/img/2020/1/27/2258873/small.png",
        "tall": "https://derpicdn.net/img/2020/1/27/2258873/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258873/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258873/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258873/thumb_tiny.png"
    },
    "score": 28,
    "sha512_hash": "62e9c00677f4087b681c191d8e8a036cb1203fae3416f0d6a22689cc9be9408645daea9a4fbb74f5d3c5aa7cdff4129110f309f8dc1aaede85aa836193b5c85a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 26,
    "tag_ids": [
        21297,
        21450,
        22858,
        24249,
        24262,
        26027,
        27141,
        29837,
        32914,
        33983,
        35068,
        36258,
        36457,
        37319,
        37627,
        37910,
        38185,
        40482,
        42507,
        43060,
        46439,
        74138,
        81044,
        240949,
        376189,
        392805
    ],
    "tags": [
        "blushing",
        "boop",
        "chest fluff",
        "cute",
        "cutie mark",
        "earth",
        "female",
        "heart",
        "lesbian",
        "mare",
        "moon",
        "noseboop",
        "oc",
        "pegasus",
        "piercing",
        "planet",
        "pony",
        "safe",
        "space",
        "stars",
        "unicorn",
        "ear piercing",
        "oc only",
        "oc:livewire",
        "oc:rubellite",
        "artist:sailor"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-28T02:43:41",
    "uploader": "sailorinu",
    "uploader_id": 485048,
    "upvotes": 28,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258873__safe_artist-colon-sailor_oc_oc+only_oc-colon-livewire_oc-colon-rubellite_pegasus_pony_unicorn_blushing_boop_chest+fluff_cute_cutie+mark_ear+piercing_ea.png",
    "width": 2500,
    "wilson_score": 0.8084331078545381
}
